@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@300;400;700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@700&display=swap");

body {
    font-family: "Merriweather Sans", sans-serif;
    font-size: 1.0rem;
    font-weight: 400;
    line-height: 1.6;
    color: #222;
    background-color: #fff;
}

h1,
h2 {
    font-family: "Merriweather", serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.4;
    color: #333;
    margin-bottom: 0.75em;
}

h3 {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 1em 0;    
}

h4 {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 1em 0;
}

h5 {
    font-size: 1rem;
    font-weight: 700;
    margin: 1em 0;
    line-height: 1.4;
}

h6 {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.4;
    margin: 1em 0;
}

header > h3,
header > h4,
header > h5,
header > h6 {
    margin-top: 0;
}

p, ul, ol {
    margin-bottom: 1.25em;
}

.ce-bodytext p:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
    
    h1,
    h2 {
        font-size: 2.125rem;
    }
    
    h3 {
        font-size: 1.75rem;
    }
    
    h4 {
        font-size: 1.5rem;
    }
    
    h5 {
        font-size: 1.25rem;
    }
    
    h6 {
        font-size: 1.25rem;
    }
}

@media (min-width: 1024px) {
}
